
.left {
    float:left;
    width:50%;
}

.right {
    float:right;
    width:50%;
}
.column-4-1 {
    
   float:left;
    width:25%; 
}
.column-4-2 {
    
    float:left;
      width:25%; 
}
.column-4-3 {
    
    float:left;
      width:25%; 
}
.column-4-4 {
    float:left;
     width:25%; 
    
}
